Changeset 59466 in spip-zone


Ignore:
Timestamp:
Mar 16, 2012, 4:58:53 PM (8 years ago)
Author:
kent1@…
Message:

Ce plugin a toujours besoin de spip_bonux en 3.0 à cause de #SET_MERGE

On utilise $GLOBALSforcer_lang? au lieu de $forcer_lang qui ne semble pas fonctionner en SPIP 3.0

Location:
_plugins_/menu_langues_liens
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/menu_langues_liens/mll_options.php

    r42414 r59466  
    11<?php
    22if (!defined("_ECRIRE_INC_VERSION")) return;
    3 $forcer_lang = true;
     3$GLOBALS['forcer_lang'] = true;
    44?>
  • _plugins_/menu_langues_liens/mll_pipelines.php

    r54667 r59466  
    11<?php
     2if (!defined("_ECRIRE_INC_VERSION")) return;
    23
    34function mll_insert_head_css($flux){
  • _plugins_/menu_langues_liens/paquet.xml

    r59364 r59466  
    22        prefix="mll"
    33        categorie="navigation"
    4         version="1.1.4"
     4        version="1.1.5"
    55        etat="test"
    66        compatibilite="[2.0.10;3.0.*]"
     
    1818        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
    1919        <pipeline nom="insert_head_css" inclure="mll_pipelines.php" />
     20        <necessite nom="spip_bonux" compatibilite="[3.0.0-dev;[" />
    2021        <utilise nom="tradrub" compatibilite="[2.1.1;[" />
    2122        <menu nom="config_mll" titre="mll:cfg_titre_mll" parent="menu_squelette" icone="images/world_link-16.png" action="configurer_mll"/>
Note: See TracChangeset for help on using the changeset viewer.